/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */

/*
** HTML elements
*/
body {
	margin: 0px 0px 20px 0px;
	padding: 0;
	color: #222222;
	background-image: url( 'stripe.png' );
  background-repeat: repeat;
	// font-size: 9pt;
	// font-family: Arial, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
}

li {
	text-indent: 0px
}
li a {
	text-indent: 0px
}

.small {
	font-size: .85em;
}

.listbox {
	background: #eeeeee; 
	border: 1px solid #cccccc; 
	padding: 10px; 
	overflow: hidden; 
	margin-left: 0; 
	margin-top: 10px;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
	color: #222222;
}
h1 {
	text-indent: 0px
	font: italic normal 14pt georgia;
}
h2 {
	text-indent: 0px;
	font: italic normal 12pt georgia;
}
h3, h4, h5, h6 {
	font: italic normal 11pt georgia;
	text-indent: 0px
}
p {
	margin-top: 0.5em;
	margin-bottom: 0.9em;
	text-indent: 10px
}
a {
	text-decoration: underline;
}

a:link {
	color: #0066FF;
}
a:visited {
	color: #369;
}
a:hover {
	color: #39c;
	text-decoration: underline;
}
fieldset {
	border: 1px solid #ccc;
}
pre {
	background-color: #eee;
	padding: 0.75em 1.5em;
	font-size: 12px;
	border: 1px solid #ddd;
}
table {
	/* make <td> sizes relative to body size! */
	font-size: 1em;
}
.form-item label {
	font-size: 1em;
	color: #222;
}
.item-list .title {
	font-size: .7em;
	color: #222;
}
.links {
	margin-bottom: 0em;
}
.comment .links {
	margin-bottom: 0em;
}

/*
** Page layout blocks / IDs
*/


.linkbar {
	padding: 15px 15px 5px 15px;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
}

.linkbar a {
	color: #666666;
	font-weight: none;
}

.linkbar a:hover {
	color: #006699;
}


#center {
	width: 70%;
	margin: 10px 5% 0px 0px;
	float: left;
}

#right {
	float: left;
	width: 24%;
	overflow: visible;
}

#right h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 10px;
	width: 98%;
	overflow: visible;
 
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

#header, #content {
	width: 100%;
	overflow: visible;
}

#header {
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	background-image: url( 'gradient.png' );
	background-repeat: repeat-x;
}

#logo {
	vertical-align: middle;
	border: 0;
}
#logo img {
	float: left;
	padding: 1em 1.0em 1em 1em;
	border: 0;
}
#menu {
	padding: 0.5em 0.5em 0 0.5em;
	text-align: right;
	vertical-align: middle;
}
#primary {
	font-size: 1.0em;
	padding: 0em 0.8em 0.5em 0;
	color: #9cf;
}
#primary a {
	font-weight: bold;
	color: #fff;
}
#secondary {
	padding: 0 1em 0.5em 0;
	font-size: 0.8em;
	color: #9cf;
}
#secondary a {
	font-weight: bold;
	color: #9cf;
}
#search .form-text, #search .form-submit {
	border: 1px solid #369;
	font-size: 1.1em;
	height: 1.5em;
	vertical-align: middle;
}
#search .form-text {
	width: 8em;
	padding: 0 0.5em 0 0.5em;
}
#mission {
	background-color: #369;
	padding: 1.5em 2em;
	color: #fff;
}
#mission a, #mission a:visited {
	color: #9cf;
	font-weight: bold;
}

.site-name-and-slogan {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 14pt;
}

.site-name-and-slogan a:link, .site-name-and-slogan a:visited {
	color: #FFFFFF;
}

.site-name h1 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
}

.site-name a:link, .site-name a:visited {
	font-weight: normal;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	font-size: 200%;
}
.site-slogan {
	margin: 50px;
	padding: 15px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	font-size: 200%;
}
#main {
	/* padding in px not ex because IE messes up 100% width tables otherwise */
	padding: 10px;
}
#mission, .node .content, .comment .content {
	line-height: 1.4;
}
#help {
	font-size: 0.9em;
	margin-bottom: 1em;
}
.breadcrumb {
	margin-bottom: .5em;
}
.messages {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 1em;
}
.error {
	border-color: red;
}
#sidebar-left, #sidebar-right {
	background-color: #E6ECFF;
	width: 10em;
	/* padding in px not ex because IE messes up 100% width tables otherwise */
	padding: 10px;
	vertical-align: top;
}
#footer {
	background-color: #eee;
	padding: 1em;
	font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
	font-weight: bold;
	font-size: 1.3em;
	color: #777;
	margin: 0 auto 0 auto;	/* decrease default margins for h<x>.title */
}
.submitted {
	color: #999;
	font-size: 0.8em;
}
.links {
	color: #999;
}
.links a {
	font-weight: bold;
}
.block, .box {
	padding: 0 0 1.5em 0;
}
.block {
	border-bottom: 1px solid #bbb;
	padding-bottom: 0.75em;
	margin-bottom: 1.5em;
}
.block .title {
	margin-bottom: .25em;
}
.box .title {
	font-size: 1.1em;
}
.node {
	margin: .5em 0 2em 0;
}
.sticky {
	padding: .5em;
	background-color: #eee;
	border: solid 1px #ddd;
}
.image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.node .content, .comment .content {
	margin: .5em 0 .5em 0;
}
.node .taxonomy {
	color: #999;
	font-size: 0.8em;
	padding: 1.5em;
}
.node .picture {
	border: 1px solid #ddd;
	float: right;
	margin: 0.5em;
}
.comment {
	border: 1px solid #abc;
	padding: .5em;
	margin-bottom: 1em;
}
.comment .title a {
	font-size: 1.1em;
	font-weight: normal;
}
.comment .new {
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
	float: right;
	color: red;
}
.comment .picture {
	border: 1px solid #abc;
	float: right;
	margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
	color: #999;
	font-style: italic;
	font-size: 0.9em;
}
#aggregator .title {
	margin-bottom: 0.5em;
	font-size: 1em;
}
#aggregator h3 {
	margin-top: 1em;
}
#forum table {
	width: 100%;
}
#forum td {
//	padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
	background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
	background-color: #ddd;
}
#forum td.container {
	background-color: #ccc;
}
#forum td.container a {
	color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	height: 1.5em;
	border: 1px solid #bbb;
}
#forum td .name {
	color: #96c;
}
#forum td .links {
	padding-top: 0.7em;
	font-size: 0.9em;
}
#profile .profile {
	clear: both;
	border: 1px solid #abc;
	padding: .5em;
	margin: 1em 0em 1em 0em;
}
#profile .profile .name {
	padding-bottom: 0.5em;
}
.block-forum h3 {
	margin-bottom: .5em;
}
